; ;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;
;     RSHELL.INI FOR COMMUNICATOR 32-bit (Win 95, 98 and NT 4.0)
;                          
;
; Ce rshell.ini spécifie les données de configuration utilisée par le programme
; CD Shell pour créer de manière dynamique les écrans de l'installation CD. Pour
; créer des versions personnalisées du shell, il vous suffit d'effacer, remplir ou
; modifier ces données dans ce fichier ini. N'oubliez pas de copier ce fichier
; auparavant !
; 
; Ce fichier rshell.ini est composé de plusieurs sections :
;
; [General] contient les données utilisées par tous les dialogues du shell (écrans).
; Cela comprend les réglages pour les boutons Parcourir, Précédent et Terminer.
;
; [Dialog*] contient les données utilisées par un dialogue du shell (écran).
; Chaque section [Dialog*] est associée à un dialogue. Ces sections sont nommées
; [Dialog1] [Dialog2] [Dialog3], etc, pour chaque dialogue du shell.
;
; Notes :
;
; 1) Certains des chemins d'accès spécifiés dans ce fichier rshell.ini sont relatifs 
;    à la position du fichier exe. Les chemins d'accès relatifs sont spécifiés avec
;    ce format : ..\directory\filename. Chaque "..\" représente un pas en arrière dans
;    la structure des dossiers. Par conséquent, si la structure de votre CD est :
;
;    \root
;    \setup.exe
;    \launch.ini
;    \Comm\  [Communicator software]
;    \plugins\
;    \extras\clipart\
;    \shell\nsetup32\rshell.ini
;    \shell\nsetup16\rshell.ini
;
;    alors il vous faudra ajouter ..\..\ dans rshell.ini pour que le programme puisse
;    trouver les dossiers plugins ou Comm.
;
;    Les autres chemins d'accès sont donnés à partir du root du CD, et ne nécessiteront
;    pas de "..\..\." Par exemple, un chemin d'accès absolu pour le dossier clipart
;    peut être :  extras\clipart\.
;
; 2) Pour retirer une section de ces réglages, il vous suffit de l'effacer. Par exemple,
;    si vous ne voulez qu'une seule colonne dans un dialogue, effacez tous les réglages
;    col2_. Si vous ne voulez que deux dialogues (écrans), effacez Dialog3 en entier puis
;    tous les dialogues suivants. Si vous ne voulez que deux boutons, effacez button3 et
;    les boutons suivants.
;
; 3) Toutes les dimensions et positions sont en pixels.
;
; 4) Toutes les positions (x,y) sont en fonction du coin supérieur gauche du dialogue.
;
; 5) Les fonds d'écran qui sont fournies avec le logiciel font 640x480 pixels.
;
; 6) Pour empêcher les problèmes de changement de palettes lorsque vous passez d'un
;    dialogue à l'autre, il est conseillé de placer les 256 couleurs de la palette de
;    Windows dans chaque fond d'écran. Si vous ajoutez ensuite de nouveaux boutons dans
;    un dialogue suivant, il n'y aura pas de changement de palette (pour les nouvelles
;    couleurs).
;
; 7) Lorsque vous entrez du texte pour les boutons et les dialogues, laissez suffisamment
;    de place pour permettre le mode "large fonts" de Windows.
;
; 8) Voici une liste des 16 couleurs les plus communes de la palette standard Windows :
;
;	black:          0,0,0
;	white:          255,255,255
;	red:            255,0,0
;	green:          0,255,0
;	blue:           0,0,255
;	yellow:         255,255,0
;	magenta:        255,0,255
;	cyan:           0,255,255
;	dark red:       128,0,0
;	dark green:     0,128,0
;	dark yellow:    128,128,0
;	dark blue:      0,0,128
;	dark cyan:      0,128,128
;	dark gray:      128,128,128
;	dark magenta:   128,0,128
;	gray:           192,192,192
;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

;======================= Configurations générales =========================

[General]
; Cette section spécifie les attributs des boutons de controle : parcourir,
; précédent and terminer. Vous pouvez utiliser soit du texte ou des bitmaps,
; ces dernières sont utilisées lorsque les deux sont spécifiés.

;---------------------------------------
browse_button_text=Parcourir le &CD

; réglage par défaut : browse_button_text=Parcourir
; le "&" signifie que le C sera le raccourci clavier pour ce bouton

;---------------------------------------
browse_button_pos=

; e.g.: browse_button_pos=x1,y1,x2,y2
; 	où    (x1,y1) est le coin supérieur gauche du bouton, 
; 	      (x2,y2) est le coin inférieur droit du bouton

; réglage par défaut : browse_button_pos=
; si rien n'est indiqué, la position est basée sur la taille du 
; dialogue; si une bitmap est utilisée, (x2,y2) sont ignorés.

;---------------------------------------
browse_button_bitmaps=

; indique les fichiers bitmap du bouton

; e.g.: browse_button_bitmaps=brse_up.bmp,brse_dn.bmp,brse_sel.bmp,brse_dis.bmp

; les 4 bitmaps indiquent les différents états des boutons: relevé, enfoncé,
; sélectionné, désactivé.
; Sélectionné et désactivé sont optionnels

; Si les  bitmaps ne sont pas spécifiées, le dialogue utilise les boutons
; Windows standards avec le texte spécifié dans browse_button_text 

;---------------------------------------
back_button_text=&Précédent

; même réglage que le bouton parcourir
; le "&" signifie que le P sera le raccourci clavier pour ce bouton

;---------------------------------------
back_button_pos=

; même réglage que le bouton parcourir

;---------------------------------------
back_button_bitmaps=

; même réglage que le bouton parcourir

;---------------------------------------
exit_button_text=T&erminer

; même réglage que le bouton parcourir
; le "&" signifie que le e sera le raccourci clavier pour ce bouton

;---------------------------------------
exit_button_pos=

; même réglage que le bouton parcourir

;---------------------------------------
exit_button_bitmaps=

; même réglage que le bouton parcourir

;---------------------------------------
check_netscape_registry=default

; définit le chemin d'accès du registre/ini pour Netscape Communicator

; Utilisé pour vérifier que Communicator est bien installé avant d'installer
; les modules externes et applications. La valeur default indique que la
; méthode par défaut sera utilisée pour la vérification. Cette méthode est
; indépendante de la version de Communicator (4.x).

; Un chemin d'accès de vérification pour le registre ou ini peut être indiqué
; (par exemple pour vérifier l'existence d'un autre programme). Voici les formats:

; registre Win32 : registry_path,registry_key,registry_val
; Exemple: check__netscape_registry=HKEY_LOCAL_MACHINE\Software\netscape\netscape navigator\4.01 (en)\main,Install Directory,program\netscape.exe

; fichier ini Win16 : ini_file_name|ini_section,ini_entry,ini_val
; ceci détermine si ini_val est la valeur de ini_entry dans ini_section de ini_file_name
; Example: check__netscape_registry=c:\windows\win.ini|netscape,ini,c:\netscape\netscape.ini

;--------------------------------------
check_netscape_registry_error_msg=Veuillez installer Netscape Communicator avant d'installer les modules externes extras ou les applications.

; message d'erreur affiché si le registre ne contient pas la clé Communicator

;--------------------------------------
app_type=custom

; définit l'icône utilisée pour le coin supérieur gauche de la fenêtre.

; les options sont standard et custom
; standard et custom produisent la même icône, mais standard ajoute le triangle
; bleu en fond qui est commun aux icônes de Netscape.

;===================== Configurations des dialogues ======================= 

[Dialog1]

; Il y a 3 types de données dans cette section - données du dialogue, données 
; des colonnes et données des boutons.

; Les données du dialogue configurent les réglages globaux de ce dialogue
; (écran); ici le dialogue 1.
; Les réglages des colonnes et boutons configurent les colonnes et les boutons.

;---------------------------------------
caption=Netscape Communicator

; définit le titre du dialogue (apparaissant dans la barre supérieure de
; la fenêtre Windows)

;---------------------------------------
dialog_position=

; e.g.: dialog_position=x1,y1,x2,y2

; définit la position du dialogue dans l'écran (moniteur)

; (x1,y1) est le coin supérieur gauche et (x2,y2) est le coin inférieur droit
; du dialogue.

; Si rien n'est précisé, le dialogue est placé au centre de l'écran.
; Si des bitmaps sont utilisées, (x2,y2) sont ignorées.

;---------------------------------------
bk_bitmap=..\bmps\comm.bmp

; définit la bitmap de fond d'écran pour ce dialogue.

; si les données n'existent pas, le fond du dialogue 
; apparaît avec la couleur de fond du système.

;---------------------------------------
button_gap=25

; définit l'espace vertical (y) entre les boutons dans le dialogue.

;---------------------------------------

;================= global text for dialog =======================

; Cette section vous permet d'ajouter un paragraphe ou une ligne de texte
; que vous voulez appliquer au dialogue en entier (écran). En utilisant le
; réglage de la position, vous pouvez afficher ce texte n'importe où -- en
; haut ou en bas du dialogue par exemple.

;---------------------------------------
dialog_title_text=Bienvenue dans l'installation de Netscape Communicator.

; définit le titre du dialogue

;---------------------------------------
dialog_title_pos=150,400,630,420

; définit la position du titre du dialogue (x1,y1,x2,y2)

; Le texte est inscrit dans un rectangle dont x1,y1 indique le
; coin supérieur gauche et x2,y2 est le coin inférieur droit.

;---------------------------------------
dialog_title_text_color=255,255,255

; définit la couleur du titre du dialogue

;---------------------------------------
dialog_title_shadow_color=

; définit la couleur de l'ombre du titre du dialogue

;---------------------------------------
dialog_title_shadow_depth=

; définit la profondeur de l'ombre du titre du dialogue

;---------------------------------------
dialog_title_text_font=arial,10

; définit la police de caractères et la taille du titre du dialogue

;---------------------------------------
dialog_title_font_bold=TRUE

; désactive/active le texte en gras pour le titre; TRUE ou FALSE
; la valeur par défaut est FALSE

;---------------------------------------
dialog_title_font_underline=

; désactive/active le texte souligné pour le titre; TRUE ou FALSE
; la valeur par défaut est FALSE

;---------------------------------------
dialog_title_font_italic=

; désactive/active le texte en italique pour le titre; TRUE ou FALSE
; la valeur par défaut est FALSE


;---------------------------------------

;====== Réglages globaux pour le texte des boutons du dialogue 1 ======

;---------------------------------------
text_color_default=0,0,0

; définit la couleur par défaut de tout texte dans ce dialogue.
; e.g.: text_color_default=red,green,blue

;---------------------------------------
text_color_highlight=255,255,255

; définit la couleur de la sélection lors du passage de la souris
; pour le texte de ce dialogue
; e.g.: text_color_highligh=red,green,blue

;---------------------------------------

;==== Réglages pour le titre des boutons et le texte des boutons dans ce dialogue =====

;--------------------------------------
button_title_text_font=arial,14

; définit la police et la taille du titre des boutons

; Si rien n'est précisé, la police et la taille du système est utilisée.

;---------------------------------------
button_title_text_font_bold=TRUE

; active/désactive le titre en gras du bouton; TRUE ou FALSE

; e.g.: button_title_text_font_bold=FALSE

; Si rien n'est précisé, la valeur par défaut est FALSE.

;---------------------------------------
button_title_text_font_underline=

; active/désactive le soulignement du titre du bouton; TRUE ou FALSE

; e.g.: button_title_text_font_underline=FALSE

; Si rien n'est précisé, la valeur par défaut est FALSE.

;---------------------------------------
button_title_text_font_italic=

; active/désactive le titre en italique du bouton; TRUE ou FALSE

; e.g.: button_title_text_font_italic=FALSE

; Si rien n'est précisé, la valeur par défaut est FALSE.

;---------------------------------------
body_text_font=arial,10

; définit la police et la taille du texte du bouton.
; Pour chaque bouton, vous pouvez préciser un titre et un texte
; de description, chacun utilisant sa propre police.

; e.g.: body_text_font=roman,12

; Si rien n'est précisé, la police et la taille du système seront utilisées.

;---------------------------------------
body_text_font_bold=

; active/désactive la description en gras du bouton; TRUE ou FALSE

; e.g.: body_text_font_bold=FALSE

; Si rien n'est précisé, la valeur par défaut est FALSE.

;---------------------------------------
body_text_font_underline=

; active/désactive la description soulignée du bouton; TRUE ou FALSE

; e.g.: body_text_font_underline=FALSE

; Si rien n'est précisé, la valeur par défaut est FALSE.

;---------------------------------------
body_text_font_italic=

; active/désactive la description en italique du bouton; TRUE ou FALSE

; e.g.: body_text_font_italic=FALSE

; Si rien n'est précisé, la valeur par défaut est FALSE.
;---------------------------------------

;==================== Les colonnes dans les dialogues ======================== 

; Chaque dialogue peut avoir une ou plusieurs colonnes. Chaque colonne peut être 
; personnalisée avec les réglages suivants. Pour plusieurs colonnes, les noms des 
; réglages se différencient par le dernier chiffre du nom. Par exemple,
; col1_button_pos est la position du bouton de la colonne 1; col2_button_pos est
; la position du bouton de la colonne 2.

; Si vous ne voulez qu'une seule colonne, effacez tous les réglages à partir de la
; colonne 2, ou laissez-les vides.
;---------------------------------------

;==================== Colonne 1 du dialogue 1 ========================= 

;---------------------------------------
col1_button_pos=70,110

; définit la position des boutons pour le premier bouton de la colonne 1.

; e.g.: col1_button_pos=x,y
; (x,y) est le coin supérieur gauche du premier bouton de la colonne 1
; relativement au coin supérieur gauche du dialogue.

;---------------------------------------
col1_text_offset=15

; définit l'intervalle entre le texte de description du bouton et sa position.

; Il y a deux méthodes pour indiquer la position de la description du bouton, l'une
; utilise l'intervalle par rapport au bouton, l'autre utilise la position absolue
; (voir ci-dessous). 

; réglage par défaut : col1_text_offset=10

;ou utilisez ce réglages (deuxième méthode) :
;---------------------------------------
col1_text_posx=

; définit la position x absolue du texte de description du bouton.

; si les deux valeurs col1_text_offset et col1_text_posx sont indiquées,
; col1_text_posx sera utilisée.

;---------------------------------------
col1_text_width=420

; la distance x à partir de laquelle le texte de description passe à la ligne.

; réglage par défaut : si rien n'est précisé, le texte va jusqu'à 10 pixels 
; du bord droit du dialogue. 

;---------------------------------------

;====================== Colonne 2 du dialogue 1 ========================= 

; Si vous  ne voulez pas deux colonnes, effacez simplement les réglages de cette section
; ou laissez-les vides.

;---------------------------------------
col2_button_pos=
; voir la description de la colonne 1

;---------------------------------------
col2_text_offset=
; voir la description de la colonne 1

;---------------------------------------
col2_text_posx=
; voir la description de la colonne 1

;---------------------------------------
col2_text_width=
; voir la description de la colonne 1

;---------------------------------------

;======================= Boutons du dialogue 1 ======================== 

; Comme pour les colonnes, chaque dialogue (écran) peut avoir un ou plusieurs boutons.
; Chaque bouton peut être personnalisé avec les réglages suivants. Pour plusieurs 
; boutons, les noms des réglages se différencient par le dernier chiffre du nom. 
; Par exemple, button1_bitmaps indique les bitmaps du bouton 1, 
; button2_bitmaps indique les bitmaps du bouton 2.

;---------------------------------------
button1_bitmaps=..\bmps\comm_up.bmp,..\bmps\comm_dn.bmp,..\bmps\comm_mo.bmp,..\bmps\comm_mo.bmp

; définit les fichiers de bitmaps du bouton.

; e.g.: button1_bitmaps=btn_up.bmp, btn_dn.bmp, btn_sel.bmp, btn_dis.bmp

; les 4 bitmaps indiquent les différents états des boutons: relevé, enfoncé,
; sélectionné, désactivé.
; Sélectionné et désactivé sont optionnels

;---------------------------------------
button1_cmdline=exe,..\..\Comm\32bit\Setup32.exe

; définit l'action du bouton

; un clic sur un bouton peut générer l'une de ces 7 actions :

; 1) lancer un programme :  button1_cmdline=exe,nom du programme

;     e.g.:  button1_cmdline=exe,setup.exe

;  quand le premier paramètre est exe, c'est un programme dont le
;  chemin d'accès relatif est indiqué par le 2ème paramètre.

; 2) aller à un écran ou dialogue différent :  button1_cmdline=window,dialog#

;     e.g.:  button1_cmdline=window,dialog2

;  quand le 1er paramètre est window, c'est un branchement vers un autre
;  dialogue et le 2ème paramètre est le nom de la section de ce dialogue.

; 3) ouvrir un fichier :  button1_cmdline=open,nom du fichier

;     e.g.:  button1_cmdline=open,myfile.txt

;  quand le 1er paramètre est open, le 2ème paramètre est le fichier à ouvrir.
;  Ce fichier sera ouvert avec le programme que l'OS a associé avec ce
;  type de fichier. Les associations sont définies par l'extension du fichier,
;  qui, dans l'exemple précédent est .txt. Si l'association n'existe pas
;  l'OS demandera à l'utilisateur d'en créer une pour ouvrir le fichier.

; 4) imprimer un fichier :  button1_cmdline=print,nom du fichier

;     e.g.:  button1_cmdline=print,myfile.txt

;  quand le 1er paramètre est print, le 2ème paramètre est le fichier à imprimer.
;  Ce fichier sera imprimé avec le programme que l'OS a associé avec ce
;  type de fichier. Les associations sont définies par l'extension du fichier,
;  qui, dans l'exemple précédent est .txt. Si l'association n'existe pas
;  l'OS demandera à l'utilisateur d'en créer une pour imprimer le fichier.
;  Notez que l'impression des fichiers html ne fonctionne pas sous Windows.

; 5) parcourir un répertoire :  button1_cmdline=explore,chemin du répertoire 

;     e.g.:  button1_cmdline=explore,extras\clipart\

;  quand le 1er paramètre est explore, le 2ème paramètre est le répertoire
;  du CD à parcourir. Le chemin d'accès au répertoire doit être un chemin
;  d'accès absolu à partir du root du CD. Dans l'exemple ci-dessus, le
;  répertoire ouvert sera 'clipart' dans le répertoire 'extras' qui se trouve
;  au niveau du root du CD.

; 6) ouvrir un fichier dans Navigator:  button1_cmdline=netscape,nom du fichier

;     e.g.:  button1_cmdline=netscape,myfile.html

;  quand le 1er paramètre est netscape, le 2ème paramètre est le fichier à
;  ouvrir avec la version installée de Netscape Navigator. Ce fichier peut être
;  un fichier de type html, ou un .gif, ou, au cas où le module externe est
;  installé, un fichier Adobe .pdf ...

; 7) placer un raccourci sur le bureau :

;  button1_cmdline=desktop,nom de fichier ou répertoire,nom du raccourci,fichier icône

;    e.g.:  button1_cmdline=desktop,help.html,Netscape ReadMe,help.ico

;  ou

;    e.g.: button1_cmdline=desktop,clipart\,Bonus Clipart,clipart\clipart.ico

;  quand le 1er paramètre est desktop, un raccourci ouvrant ce fichier ou 
;  répertoire sera créé avec son icône sur le bureau. Les paramètres suivants
;  définissent le fichier ou le répertoire, le nom du raccourci et le chemin
;  d'accès au fichier icone .ico qui sera utilisé pour le raccourci.
;  Le chemin d'accès à un répertoire doit être spécifié de manière absolue
;  à partir du root du CD. Dans l'exemple ci-dessus, le répertoire 
;  'clipart' se trouvant au root du CD sera ouvert.

;---------------------------------------
button1_text_title=Netscape Communicator

; définit le texte du titre du bouton.

;---------------------------------------
button1_text_body=Cliquez ici pour installer Netscape Communicator.

; définit le texte de la description du bouton.

;---------------------------------------
button1_offset=	

; définit l'intervalle de la position x du bouton, vous permettant de positionner 
; un bouton par rapport à une colonne. Cet intervalle est en fonction du côté
; gauche du dialogue. La position de button1 (x,y) est calculée ainsi :

; 	x = button1_offset + button_pos_col1(x)
;	y = button_pos_col1(y);

; Si rien n'est indiqué, la valeur par défaut est : button1_offset=0

;---------------------------------------
button1_netscape_required=FALSE

; pour les applications devant vérifier le registre/ini pour s'assurer que Communicator 
; (ou tout autre logiciel) est bien installé. TRUE ou FALSE. Si rien n'est indiqué, la 
; valeur par défaut est FALSE. Voir check_netscape_registry dans la section [General].

;---------------------------------------

;=================== boutons 2-6 pour dialogue 1 ===========================

; Si vous voulez moins de 6 boutons, effacez simplement le groupe button#
; pour les boutons inutilisés, ou n'entrez aucun réglage. Pour ajouter plus
; de 6 boutons, copiez et collez le groupe d'un bouton et ajoutez 1 à button#.

button2_bitmaps=..\bmps\48b_up.bmp,..\bmps\48b_dn.bmp,..\bmps\48b_mo.bmp,..\bmps\48b_mo.bmp
button2_cmdline=window,Dialog2	
button2_text_title=Applications Extras
button2_text_body=Cliquez ici pour voir les applications extras fournies avec ce CD.
button2_offset=
button2_netscape_required=FALSE

button3_bitmaps=..\bmps\48b_up.bmp,..\bmps\48b_dn.bmp,..\bmps\48b_mo.bmp,..\bmps\48b_mo.bmp
button3_cmdline=window,Dialog3
button3_text_title=Modules externes extras
button3_text_body=Cliquez ici pour voir les modules externes extras fournis avec ce CD.
button3_offset=
button3_netscape_required=FALSE

button4_bitmaps=
button4_cmdline=
button4_text_title=
button4_text_body=
button4_offset=
button4_netscape_required=

button5_bitmaps=
button5_cmdline=
button5_text_title=
button5_text_body=
button5_offset=
button5_netscape_required=

button6_bitmaps=
button6_cmdline=
button6_text_title=
button6_text_body=
button6_offset=
button6_netscape_required=

;=========================== dialog 2 ===========================

[Dialog2]

;================ dialog config ================= 

caption=Applications Extras
dialog_position=
bk_bitmap=..\bmps\comm.bmp

button_gap=70

dialog_title_text=Assurez-vous d'avoir installé Communicator avant d'installer d'autres applications.
dialog_title_pos=100,400,630,420
dialog_title_text_color=255,255,255
dialog_title_shadow_color=0,0,0 
dialog_title_shadow_depth=
dialog_title_text_font=arial,10	
dialog_title_font_bold=TRUE
dialog_title_font_underline=
dialog_title_font_italic=

text_color_default=0,0,0
text_color_highlight=255,255,255

button_title_text_font=arial,14
button_title_text_font_bold=TRUE
button_title_text_font_underline=
button_title_text_font_italic=

body_text_font=arial,10
body_text_font_bold=
body_text_font_underline=
body_text_font_italic=

;========== column 1 for dialog 2 ========== 

col1_button_pos=80,130
col1_text_offset=15
col1_text_posx=
col1_text_width=200

;========== column 2 for dialog 2 ========== 

col2_button_pos=350,130
col2_text_offset=15
col2_text_posx=
col2_text_width=200

;========== buttons for dialog 2 ========== 

button1_bitmaps=..\bmps\32b_up.bmp,..\bmps\32b_dn.bmp,..\bmps\32b_mo.bmp,..\bmps\32b_mo.bmp
button1_cmdline=exe,..\..\apps\app1\app1.exe
button1_text_title=Application1
button1_text_body=descriptive text
button1_offset=
button1_netscape_required=

button2_bitmaps=..\bmps\32b_up.bmp,..\bmps\32b_dn.bmp,..\bmps\32b_mo.bmp,..\bmps\32b_mo.bmp
button2_cmdline=exe,..\..\apps\app2\app2.exe
button2_text_title=Application2
button2_text_body=descriptive text
button2_offset=
button2_netscape_required=

button3_bitmaps=..\bmps\32b_up.bmp,..\bmps\32b_dn.bmp,..\bmps\32b_mo.bmp,..\bmps\32b_mo.bmp
button3_cmdline=exe,..\..\apps\app3\app3.exe
button3_text_title=Application3
button3_text_body=descriptive text
button3_offset=
button3_netscape_required=

button4_bitmaps=..\bmps\32b_up.bmp,..\bmps\32b_dn.bmp,..\bmps\32b_mo.bmp,..\bmps\32b_mo.bmp
button4_cmdline=exe,..\..\apps\app4\app4.exe
button4_text_title=Application4
button4_text_body=descriptive text
button4_offset=
button4_netscape_required=

;============================== dialog 3 ==============================

[Dialog3]

;============= dialog config =============== 

caption=Modules externes extras
dialog_position=
bk_bitmap=..\bmps\comm.bmp

button_gap=50

dialog_title_text=Assurez-vous d'avoir installé Communicator avant d'installer d'autres modules externes.
dialog_title_pos=120,400,630,420
dialog_title_text_color=255,255,255
dialog_title_shadow_color=
dialog_title_shadow_depth=
dialog_title_text_font=arial,10	
dialog_title_font_bold=TRUE
dialog_title_font_underline=
dialog_title_font_italic=

text_color_default=0,0,0
text_color_highlight=255,255,255

button_title_text_font=arial,14
button_title_text_font_bold=TRUE
button_title_text_font_underline=
button_title_text_font_italic=

body_text_font=arial,10
body_text_font_bold=
body_text_font_underline=
body_text_font_italic=

;========== column 1 for dialog 3 ========== 

col1_button_pos=80,110
col1_text_offset=15
col1_text_posx=
col1_text_width=200

;========== column 2 for dialog 3 ========== 

col2_button_pos=350,110
col2_text_offset=15
col2_text_posx=
col2_text_width=200

;========== buttons for dialog 3 ========== 

button1_bitmaps=..\bmps\16b_up.bmp,..\bmps\16b_dn.bmp,..\bmps\16b_mo.bmp,..\bmps\16b_mo.bmp
button1_cmdline=exe,..\..\plugins\plugin1\32plug1.exe
button1_text_title=Plug-in1
button1_text_body=descriptive text
button1_offset=
button1_netscape_required=TRUE

button2_bitmaps=..\bmps\16b_up.bmp,..\bmps\16b_dn.bmp,..\bmps\16b_mo.bmp,..\bmps\16b_mo.bmp
button2_cmdline=exe,..\..\plugins\plugin2\32plug2.exe
button2_text_title=Plug-in2
button2_text_body=descriptive text
button2_offset=
button2_netscape_required=TRUE

button3_bitmaps=..\bmps\16b_up.bmp,..\bmps\16b_dn.bmp,..\bmps\16b_mo.bmp,..\bmps\16b_mo.bmp
button3_cmdline=exe,..\..\plugins\plugin3\32plug3.exe
button3_text_title=Plug-in3
button3_text_body=descriptive text
button3_offset=
button3_netscape_required=TRUE

button4_bitmaps=..\bmps\16b_up.bmp,..\bmps\16b_dn.bmp,..\bmps\16b_mo.bmp,..\bmps\16b_mo.bmp
button4_cmdline=exe,..\..\plugins\plugin4\32plug4.exe
button4_text_title=Plug-in4
button4_text_body=descriptive text
button4_offset=
button4_netscape_required=TRUE

button5_bitmaps=..\bmps\16b_up.bmp,..\bmps\16b_dn.bmp,..\bmps\16b_mo.bmp,..\bmps\16b_mo.bmp
button5_cmdline=exe,..\..\plugins\plugin5\32plug5.exe
button5_text_title=Plug-in5
button5_text_body=descriptive text
button5_offset=
button5_netscape_required=TRUE

button6_bitmaps=..\bmps\16b_up.bmp,..\bmps\16b_dn.bmp,..\bmps\16b_mo.bmp,..\bmps\16b_mo.bmp
button6_cmdline=exe,..\..\plugins\plugin6\32plug6.exe
button6_text_title=Plug-in6
button6_text_body=descriptive text
button6_offset=
button6_netscape_required=TRUE

;----------------------------------------------------------